<?php

namespace App\Http\Controllers\Web;

use App\Gallery;
use App\Http\Controllers\Controller;
use Illuminate\View\View;


class GalleryController extends Controller
{
    private $view = 'web.galleries.';

    /**
     * Show the application dashboard.
     * @return View
     */
    public function index(): View
    {
        $title = __('galleries.head');
        $galleries = Gallery::withDescription()->groupBy('type')->toArray();
        return view($this->view.'index', get_defined_vars());
    }

}
